Monthly Archives: May 2011

error:- mysql2 adapter: `gem install activerecord-mysql2-adapter`

The error while I got while working with rails version 3.0.7 is Please install the mysql2 adapter: `gem install activerecord-mysql2-adapter` (no such file to load — active_record/connection_adapters/mysql2_adapter) Solution:- In GemFile change gem ‘mysql2’ to gem ‘mysql2’, ‘< 0.3’ and bundle … Continue reading

Posted in rails, ROR, ruby on rails | Tagged , , , | 5 Comments

Gem,RubyGems and bundler

gem is a packaged Ruby application or library.we can install, remove, and query gem packages using the gem command.RubyGems is the name of the project that developed the gem packaging system and the gem command.For gem installation information use the … Continue reading

Posted in rails, ROR, ruby on rails | Tagged , , | Leave a comment